File slurm-rpmlintrc of Package slurm.13628

addFilter(".*obsolete-not-provided slurm-sched-wiki.*")
addFilter(".*obsolete-not-provided slurmdb-direct.*")